body{
    padding:0;
    margin:0;
    font-family:'Roboto';
     background-color: white;
    overflow:hidden;
}
.content_grid_template{
    display:grid;
    grid-template-columns:1fr 2fr;
    height:100vh;
}
.content_grid_template .description_of_softexpert_bpm{
    background-color:#d9edff
}
.content_grid_template #demo_softexpert_img img{
    display:block;
    margin:auto;
    width:70%!important;
    height:auto!important;
    margin-top:30px
}
.content_grid_template #solution_title h1{
    text-align:center;
    color:#02559e;
	padding-top: 10px;
	margin-bottom: 0px;
}
.content_grid_template #solution_description{
    display:block;
    margin:auto;
	margin-top: -10px!important;
    width:80%
}
.content_grid_template #solution_description p a{
    text-decoration:none;
    color:#02559e
}
.content_grid_template #solution_description p{
    color:#02559e;
    font-size:18px;
    font-weight:300;
    line-height:1.4;
    text-align:justify
}
.content_grid_template #btn_solution_style button{
    display:block;
    margin:auto;
    margin-top:20px;
    color:#fff;
    background-color:#d33;
    height:42px;
    min-width:30%;
    font-size:15px;
    font-family:'Roboto',sans-serif;
    font-weight:400;
    border-style:none;
    border-radius:3px
}
.content_grid_template #btn_solution_style #text{
    display:inline;
    height:200px
}
.content_grid_template #btn_solution_style button:before{
    content:url('https://www.softexpert.com/wp-content/themes/Zephyr-child/framework/img/monitor-solucao.svg');
    line-height:58px
}
.content_grid_template #btn_solution_style button:hover{
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%), 0 4px 8px rgb(0 0 0 / 30%);
    cursor:pointer
}
.content_grid_template .slides_of_softexpert_bpm{
	align-items: center;
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    width:100%;
    margin-left:2vh;
    margin-top:20px;
    padding-bottom:100px;
	overflow-y: scroll;
    padding-right: 0!important;
    padding-bottom: 0!important;
    margin-left: 0!important;
}
.content_grid_template .slides_of_softexpert_bpm #slidebox{
    margin-top:25px;
    margin-left:40px;
    margin-right:40px;
    max-width:330px;
    min-width:330px
}
.content_grid_template .slides_of_softexpert_bpm #slidebox img{
    width:330px;
    height:185px;
    border-style:solid;
    border-width:1px;
    border-color:#edecec;
    border-radius:3px;
    transition:.25s
}
.content_grid_template .slides_of_softexpert_bpm #slidebox img:hover{
    cursor:pointer;
    border-color:transparent;
    box-shadow:0 0 0 5px #d9edff;
    transition:.25s
}
.content_grid_template .slides_of_softexpert_bpm #slidebox p{
    font-size:100%;
    text-align:center;
    width:330px;
    color:#02559e;
    font-weight:600;
    margin-top:5px
}
@media screen and (max-width:1700px){
    .content_grid_template .slides_of_softexpert_bpm{
        float: right;
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        width:100%;
        margin-top:20px;
        margin-left:2vh;
        padding-right:22vh;
        overflow-y:scroll;
        overflow-x:hidden
    }
    .content_grid_template #solution_title{
        font-size:13px
    }
    .content_grid_template #demo_softexpert_img img{
        margin-top:10px;
        width:70%!important
    }
    .content_grid_template #solution_description{
        width:85%
    }
    .content_grid_template #solution_description p{
        font-size:16.5px
    }
    .btn-header1{
        display:block;
        margin:auto;
        background-color:#d33;
        color:#fff;
        padding:0 15px;
        font-size:22px;
        line-height:45px;
        text-transform:none;
        box-shadow:none;
        border:none;
        border-radius:6px;
        margin-bottom:60px;
        transition:.25s
    }
    .btn-header1{
        width:220px;
        height:40px;
        line-height:35px!important
    }
    .btn-header1 span{
        font-size:12px
    }
	.icone-solucao-solicite-apresentacao::before{
       margin-top: 4px!important;
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox{
        max-width: 250px;
		min-width: 250px;
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox img{
        width:250px;
        height:140px;
        padding: 0;
        border-style:solid;
        border-width:1px;
        border-color:#edecec;
        border-radius:3px;
        transition:.25s
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox p{
        width:250px;
        font-size:14px
    }
}
@media screen and (max-width:1440px){
    .content_grid_template #solution_title{
        font-size:12px
    }
    .content_grid_template #solution_description{
        display:block;
        margin:auto;
        width:85%
    }
    .content_grid_template #demo_softexpert_img img{
        width:75%!important;
        margin-top:10px
    }
    .content_grid_template #solution_description p{
        font-size:16px
    }
    .content_grid_template .slides_of_softexpert_bpm{
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        width:100%! important;
        margin-left:0;

    }
    .btn-header1{
        display:block;
        margin:auto;
        background-color:#d33;
        color:#fff;
        padding:0 15px;
        font-size:14px;
        line-height:45px;
        text-transform:none;
        box-shadow:none;
        border:none;
        border-radius:6px;
        margin-bottom:60px;
        transition:.25s
    }
    .btn-header1{
        width:220px;
        height:35px;
        line-height:25px!important
    }
    .btn-header1 span{
        font-size:12px
    }
    .content_grid_template .slides_of_softexpert_bpm{
        width:80%;
        margin-left:auto;
        margin-right:auto;
        grid-template-columns:1fr 1fr 1fr
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox{
        margin-top:5px;
        margin-right:0;
        width:250px
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox img{
        width:250px;
        height:140px
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox p{
        font-size:14px;
    }
	.icone-solucao-solicite-apresentacao::before{
       margin-top: 0px!important;
    }
}
@media screen and (max-width:1366px){
    .content_grid_template #solution_description{
        display:block;
        margin:auto;
        width:90%
    }
    .content_grid_template #solution_title{
        font-size:12px
    }
    .content_grid_template #demo_softexpert_img img{
        width:65%!important;
        margin-top:10px
    }
    .content_grid_template #solution_description p{
        font-size:15px
    }
    .content_grid_template .slides_of_softexpert_bpm{
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        width:100%!important;
		padding-left: 0vh;
        margin-left:0;

    }
    .btn-header1{
        display:block;
        margin:auto;
        background-color:#d33;
        color:#fff;
        padding:0 15px;
        font-size:16px;
        line-height:45px;
        text-transform:none;
        box-shadow:none;
        border:none;
        border-radius:2px!important;
        margin-bottom:60px;
        transition:.25s
    }
    .btn-header1{
        width:220px;
        height:36px;
        line-height:27px!important
    }
    .btn-header1 span{
        font-size:12px;
    }
    .icone-solucao-solicite-apresentacao::before{
        margin-top:5px!important;
    }
    span.span-btn-header{
        margin-left: 10px;
    }
    .content_grid_template .slides_of_softexpert_bpm{
        width:80%;
        margin-left:auto;
        margin-right:auto;
        grid-template-columns:1fr 1fr 1fr
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox{
        margin-top:25px;
        margin-right:0;
        width:220px;
        min-width: 220px;
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox img{
        width:220px;
        height:123px
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox p{
        font-size:14px;
        width:220px
    }
	.icone-solucao-solicite-apresentacao::before{
       margin-top: 2px!important;
    }
}
@media screen and (max-width:1280px){
    .content_grid_template .slides_of_softexpert_bpm{
		width: 100%!important;
        margin-left:0;
		padding-left: 0vh;

    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox{
		max-width: 220px;
		min-width: 220px;
	}
    .content_grid_template #solution_title{
        font-size:12px
    }
    .content_grid_template #solution_description p{
        font-size:13.5px
    }
    .btn-header1{
        width:200px;
        height:36px;
        line-height:27px!important
    }
    .btn-header1 span{
        font-size:11px;
    }


	.icone-solucao-solicite-apresentacao::before{
    content:url('https://www.softexpert.com/wp-content/themes/Zephyr-child/framework/img/monitor-solucao.svg');
    float:left;
    width:24px;
    height:22px;
    margin-top:2.5px!important;
}


}
@media screen and (max-width:1024px){
    body{
        overflow:scroll;
        overflow-x:hidden
    }
    .content_grid_template{
        display:grid;
        grid-template-columns:1fr;
        min-height:1080px
    }
	.content_grid_template #solution_title{
        font-size:14px
    }
    .content_grid_template #solution_description{
        width:65%;
    }
    .content_grid_template #solution_description p{
        font-size:19px
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox{
        max-width: 400px;
		min-width: 400px;
		margin: auto;
		margin-bottom: 40px;
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox img{
        max-width:400px;
        min-width:400px;
		height: 225px;
        
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox p{
        font-size:16px;
        width: auto;
		margin-left: 0px;
    }
    .content_grid_template #demo_softexpert_img img{
        width:40%
    }
    .content_grid_template .slides_of_softexpert_bpm{
		margin-top: 60px;
        width:100% !important;
        grid-template-columns:1fr 1fr;
        overflow:visible;
		padding-right: 0;
    }

	.btn-header1{
    display:block;
    margin:auto;
	width: 220px;
	height: 42px;
    background-color:#d33;
    color:#fff;
    padding:0 15px;
    font-size:18px;
    line-height:40px;
    text-transform:none;
    box-shadow:none;
    border:none;
    border-radius:6px;
    margin-bottom:60px;
    transition:.25s
	}
	btn-header1:hover{
    cursor:pointer;
    transition:.25s
	}
	.span-btn-header{
    margin-left:5px
	}
	.btn-header1 span{
		font-size: 12px;
	}
	.icone-solucao-solicite-apresentacao::before{
    content:url('https://www.softexpert.com/wp-content/themes/Zephyr-child/framework/img/monitor-solucao.svg');
    float:left;
    width:24px;
    height:22px;
    margin-top:2px!important;
}


}
@media screen and (max-width:840px){
    body{
        overflow:scroll;
        overflow-x:hidden
    }
    .content_grid_template{
        display:grid;
        grid-template-columns:1fr;
        min-height:1080px
    }
    .content_grid_template #demo_softexpert_img img{
        display:block;
        margin:auto;
        width:90%!important;
        margin-top:30px
    }
    .content_grid_template #btn_solution_style{
        margin-bottom:40px
    }
    .content_grid_template #solution_title h1{
        text-align:center;
        color:#02559e
    }
    .content_grid_template #solution_description{
        display:block;
        margin:auto;
        width:80%
    }
    .content_grid_template #solution_description p{
        color:#02559e;
        font-size:18px;
        font-weight:300;
        line-height:1.4;
        text-align:justify
    }
    .content_grid_template #btn_solution_style button{
        display:block;
        margin:auto;
        margin-top:20px;
        color:#fff;
        background-color:#d33;
        height:50px;
        width:45%;
        font-size:14px;
        font-family:'Roboto',sans-serif;
        font-weight:400;
        border-style:none;
        border-radius:3px
    }
    .content_grid_template #btn_solution_style{
        margin-bottom:60px
    }
    .content_grid_template .slides_of_softexpert_bpm{
        display:grid;
        grid-template-columns:1fr;
        width:57.5%;
        margin-top:90px
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox{
        max-width: 300px;
		min-width: 300px;
    }
	.content_grid_template .slides_of_softexpert_bpm #slidebox img{
		max-width: 300px;
		min-width: 300px;
		height: 168px;
    }
    .content_grid_template .slides_of_softexpert_bpm #slidebox p{
        margin-top:10px;
        font-size:13px
    }


	.btn-header1{
    display:block;
    margin:auto;
	width: 220px;
	height: 40px;
    background-color:#d33;
    color:#fff;
    padding:0 15px;
    font-size:18px;
    line-height:40px;
    text-transform:none;
    box-shadow:none;
    border:none;
    border-radius:6px;
    margin-bottom:60px;
    transition:.25s
	}


}
.btn-header1{
    display:block;
    margin:auto;
    background-color:#d33;
    color:#fff;
    padding:0 15px;
    font-size:12px;
    line-height:45px;
    text-transform:none;
    box-shadow:none;
    border:none;
    border-radius:6px;
    margin-bottom:60px;
    transition:.25s
}
.btn-header1:hover{
    cursor:pointer;
    transition:.25s
}
.span-btn-header{
    margin-left:15px
}
.icone-solucao-solicite-apresentacao::before{
    content:url('https://www.softexpert.com/wp-content/themes/Zephyr-child/framework/img/monitor-solucao.svg');
    float:left;
    width:24px;
    height:22px;
    margin-top:8px
}

/* Style do formulário */

.overlay_formulario_demo{
    position: fixed;
    transition: 350ms;
    width: 100%;
    height: 100vh;
}
.formulario_demo{
    z-index: 10000;
    font-family: 'Roboto', sans-serif;
    transition: 350ms;
    position: fixed;
    transform: translateX(-50%) translateY(-50%); /* adicionamos o valor translateY(-50%) */
    top: 50%;
    left: 50%;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(110 109 109) 0px 1px 11px 0px;
    width: 300px;
    min-height: auto;
}
.formulario_demo #banner_form_material{
    background-size: 100%;
    min-height: 48px;
    color: white;
    padding: 8px 15px 0px 20px;
    font-size: 17px;
    font-weight: bold; 
    font-family: Roboto, sans-serif;
}
.formulario_demo #banner_form_material #form_close{
    position: absolute;
    color: rgb(232, 0, 0);
    cursor: pointer;
    font-size: 20px;
    font-family: Roboto, sans-serif;
    right: 8px;
    top: 4px;
    line-height: 1;
}
.formulario_demo #title_form_material{
    background-color: rgb(23, 115, 189);
    min-height: 68px;
    color: white;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold; 
    font-family: "Lato Black", Lato, sans-serif;
    padding-left: 27px;
}
.formulario_demo input{
    width: 75%;
    border-style: none none solid none;
    color: rgb(110, 109, 109);
    border-width: 1px;
    outline: none;
    font-size: 18px;
    display: block;
    margin: auto auto auto auto;
    height: 48px;
}
.formulario_demo select{
    width: 75%;
    border-style: none none solid none;
    color: rgb(110, 109, 109);
    border-width: 1px;
    outline: none;
    font-size: 18px;
    display: block;
    margin: auto auto auto auto;
    height: 48px;
}
.formulario_demo input[type=tel]{
    padding: auto;
    margin-left: 36px!important;
}
.formulario_demo .iti__selected-flag{
    margin-left: 5px;
}
.formulario_demo form{
    margin-top: 10px;
    margin-bottom: 10px;
}
.formulario_demo button{
    border: none;
    display: block;
    margin: 15px auto auto auto;
    font-size: 17px;
    color: white;
    font-weight: bold;
    font-family: Roboto, sans-serif;
    background-image: none;
    background-color: rgb(6, 95, 177);
    background-repeat: repeat;
    background-size: auto;
    border-radius: 7px;
    width: 80%;
    height: 48px;
    cursor: pointer;
}
.formulario_demo button:hover{
    background-color: #024583;
}
.formulario_demo .msg_form_invalido{
    color: rgb(231, 0, 0);
    padding-bottom: 10px;
    text-align: center;
}
.formulario_demo p{
    color: rgb(66, 66, 66); 
    width: 200px; 
    padding: 10px 0px 10px 0px; 
    margin: auto; 
    text-align: center;
    font-family: Roboto, sans-serif; 
    font-size: 9px;
}
.formulario_demo p a{
    color: rgb(0, 118, 219);
    text-decoration: none;
}